div.form {
	/* width: fit-content; */
	max-width: 340px;
	min-width: 340px;
	/* float: right; */
	margin-top: 4px;
	/* overflow: hidden; */
	margin: auto;
	text-align: center;
	overflow: visible;
}
#totalFieldset{
	max-height: 3000px;
	border-color: #ebf3f7;
	transition: all 1s ease-in-out;
}

.totalDiv fieldset {
	/* width: 95%; */
    /* width: max-content; */
    margin: 8px auto;
    border: 2px solid grey;
    border-radius: 6px;
	border-color: #9c9c94;
    /* background: #fff8bbcc; */
	/* background: #f7f2c9cc; */
    background: #e9edef;
	background: #ebf3f7;
}
#item0{	
	background: none;
}
div.totalDiv {
	/* width: 95%; */
	margin: auto 0px;	
	transition: all 1s ease-in-out;
}
#totalDiv, #totalDivConfirm {
	transition: all 1s ease-in-out;
}
#totalDivConfirm {
	visibility: hidden;
}
div.part {
	/* float: left; */
	/* display: none; */
	/* float: none; */
	width: 95%;
	/* min-	width: 700px; */
	min-width: 250px;
	margin: 10px auto;
	/* background: #fff4aacc; */
	/* border: 2px solid #aaa; */
    /* border-radius: 6px; */
}
div.item {
	width: 100%;
    /* min-width: 40%; */
    /* float: right; */
    /* margin: auto; */
    /* margin-right: 10px; */
    margin: 4px auto;
    /* height: 200px; */
    padding: 3px 2px 3px 2px;
    text-align: right;
    background: #ebf3f7;
    /* border: 1px solid #dbe5e8; */
    border-radius: 4px;
}

.fieldName {
	float: right;
    min-width: 90px;
    /* padding: 0px; */
    margin: 6px 4px 0px 0px;
}
.fieldSign {
	float: right;
    width: 8px;
    height: 24px;
    /* padding: 0px 0px 0px 0px; */
    /* margin-top: 6px; */
    margin: 3px 0px 1px 0px;
    background: #ff9988;
    border-radius: 2px;
	transition: all 1s ease-in-out;
}

select .option {	
	height: 48px;
	font-family: Iranian Sans;
    font-size: 11px;
	/* font-weight: bold; */
	color: black;
}

.wider {
	line-height: 22px;
	max-width: 270px;
	/* width: 270px; */
	min-width: 100%;
	margin-top: 6px;
	/* display: block; */
	/* visibility: visible; */
	/* padding: 12px 290px; */
}
.explanation {
	background: #ffffff;
	border: 1px solid #a9a9a9;
	width: 432px;
}
.reviseNote {
	height: auto;
}
.file {
	/*background: #ffffff;*/
	border: 1px solid #a9a9a9;
	/* width: 654px; */
  /*color: transparent;*/
  padding-right: 50px;
}
.file::-webkit-file-upload-button {
  visibility: hidden;
}
.file::before {
  content: 'انتخاب فایل';
  color: black;
  display: inline-block;
  background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 0px 34px;
  margin-right: -48px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  /*text-shadow: 1px 1px #fff;*/
  font-family: bnazaninbd;
  font-weight: 700;
  font-size: 10pt;
}
.file:hover::before {
  border-color: black;
}
.file:active {
  outline: 0;
}
.file:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9); 
}
img.imageShow {
	float: left;
	max-width: 100%; 
	max-height: 200px;
}
p.floatRight {
	float: right;
}
.inputTitle {
	/* min-width: 200px; */
}

.regulationShow {
	position: fixed; 
	z-index: 1; 
	left: 0%; 
	top: 0%; 
	display: none; 
	height: 100%; 
	padding: 40px; 
	background: #333333cc;
}
.regulationTXT {
	max-width: 500px;
	width: 98%; 
	height: 100%; 
	margin: auto; 
	padding: 20px; 
	overflow: scroll; 
	border: 2px solid #aaa; 
	border-radius: 4px; 
	background: #fff;
}
.decorationButton {
	max-width: 500px;
	min-width: 120px; 
	width: auto; 
	height: 30px; 
	min-height: 30px; 
	margin: 12px auto; 
	padding: 0px 10px;
}
.decorationA {
	text-decoration: none; 
	float: right; 
	margin: 6px;
}
.decorationP {
	padding: 0px 4px; 
	font-size: 12px; 
	color: #4c4ccc;
}

div.center {
	float: none;
	margin: auto;
}
input.button, button {
	display: block;
	min-height: 58px;
	color: #111;
	margin: 10px auto;
    background: #eee;
	font-family: bzarbd;
    font-size: 16px;
}
.submitn {
	display: none;
	/* visibility: hidden; */
	padding: 0px 40px;
}

.hideframe {
	display: none;
	/* visibility: hidden; */
	margin: 0%;
	padding: 0%;
	/* width: 95%; */
	/* height: auto; */
	border: 1px dotted;
}

div.tooltip {
  position: relative;
  /* overflow: visible; */
}

div.tooltip .tooltipText {
	visibility: hidden;
    position: absolute;
    /* z-index: 1; */
    bottom: 18%;
    left: 1%;
    /* width: 120px; */
    padding: 4px 6px;
	font-family: Iranian Sans;
    font-size: 11px;
	font-weight: normal;
    text-align: center;
    color: #fff;
    /* margin-left: -60px; */
    border-radius: 4px;
    background: #ff4141;
  
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 0;
  /* transition: opacity 1s; */
	transition: all .5s ease-in-out;
}

div.tooltip______:hover .tooltipText {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s;
}